/*
CSS 日本語教材図書館
*/


 /*サイドナビ*/
a.navi-side:hover{
	text-decoration: underline;
}
a.navi-side-white:hover{
	text-decoration: underline;
}
a.navi-side {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 12pt;
	font-weight: bold;
	color: #474747;
	padding: 4px;
	text-decoration: none;
	width: 100px;
	background-color: #F4F4F4;
	display: block;
	line-height: 120%;
	margin: 2px 10px;
	border-left-width: 7px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #C25A0F;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}
a.navi-side-white {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 12pt;
	font-weight: bold;
	color: #474747;
	padding: 4px;
	text-decoration: none;
	width: 100px;
	display: block;
	line-height: 120%;
	margin: 2px;
	border-left-width: 7px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #C25A0F;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

#title_img{
	margin-left: 5px;
        margin-top: 5px;
}

/*配布室コンテンツ*/
.cont_table {
	margin-left: 25px;
}
.cont {
	margin-left: 15px;

}
.mat_title {
	background-color: #CCCCCC;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.material {
	padding-left: 10px;

}


/*資料室テーブル*/
table#link_table{
	width:468px;
	border:1px solid #cccccc;
}	
table#link_table td{
	padding: 5px;
	width: 50%;
	font-size: small;
	vertical-align: top;
}
.question{
	font-weight: bold;
}

/*会話練習室テーブル*/
table#kaiwa_table{
	border:1px solid #cccccc;
}
table#kaiwa_table td{
	padding: 5px;

}

	

